Subject: GOVT AFFAIRS ACTIONS/ RESULTS - WOODLANDS STRATEGY MEETING 9/00
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 05:51:00 -0800 (PST)

Your  participation  is  requested to help in tracking the progress made  in 
informing  various  target  audiences on the issues discussed  at the Sept.  
26th government affairs meeting and set out  in the  attached document.   It  
lists the   target audiences and  deliverables/action items proposed. 

 Kindly  e mail   to me  or  to  Alhamd  by  Weds, Dec. 19th, updates of  
your progress on these items, together  with  electronic  copies, if 
possible, of  key documents, news articles, speeches,  briefing booklets, 
letters, op  eds,  reports on meetings, etc.  that address  the subject  
areas , particularly  those  for which you are the lead individual. These 
documents  will then be used to help keep a  consistent  message going  and 
to extend  our messages to other audiences, if necessary.  Thanks  for your 
help on this important  matter.   Margaret